algorithm: Mixup
criterion: Calibration
criterion_final: 0.2442401796579361
dataset: hERG
hparams:
  alpha: 0.010035147738883796
  augmentation_std: 0.007824074252277533
  lr: 1.1242555259225549e-07
  mlp_depth: 2
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 0.008842239857871562
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: ECFP6
seed: 8
test_calibration_Brier score_0: 0.23345206677913666
test_calibration_Brier score_1: 0.24836187064647675
test_calibration_Brier score_2: 0.24969184398651123
test_calibration_Brier score_final: 0.23345206677913666
test_performance_AUROC_0: 0.5445214509963989
test_performance_AUROC_1: 0.6708877086639404
test_performance_AUROC_2: 0.6863502860069275
test_performance_AUROC_final: 0.5445214509963989
train_val_split: Perimeter
trial_seed: 37594
val_calibration_Brier score_0: 0.23469574749469757
val_calibration_Brier score_1: 0.2479083240032196
val_calibration_Brier score_2: 0.2501164674758911
val_calibration_Brier score_final: 0.23469574749469757
val_performance_AUROC_0: 0.41296297311782837
val_performance_AUROC_1: 0.3130977153778076
val_performance_AUROC_2: 0.4205728769302368
val_performance_AUROC_final: 0.41296297311782837
